@echo off
echo LASTDRV.ASM
masm lastdrv;
link lastdrv;
lastdrv
echo LASTDRV.C
cl -qc lastdrv.c
lastdrv
echo LASTDRV2.C - Turbo C
tcc lastdrv2
lastdrv2
echo LASTDRV2.C - Microsoft C
cl -qc lastdrv2.c
lastdrv2
echo LASTDRV3.C
tcc lastdrv3
lastdrv3
echo LASTDRV.PAS
tpc lastdrv
lastdrv
echo LASTDRV.BAS
bc /o lastdrv.bas;
link lastdrv,,,qb.lib;
lastdrv
mode 80
echo LASTDRV2.ASM
masm lastdrv2;
link lastdrv2;
lastdrv2
echo LASTDRV4.C
cl -qc lastdrv4.c
lastdrv4
echo LASTDRV5.C
cl -qc lastdrv5.c
lastdrv5
echo LASTDRV6.C
cl -qc lastdrv6.c
lastdrv6
echo LASTDRV2.PAS
tpc lastdrv2
lastdrv2
echo LASTDRV3.PAS
tpc lastdrv3
lastdrv3
echo LASTDRV2.BAS
bc /o lastdrv2.bas;
link lastdrv2,,,qb.lib;
lastdrv2
mode 80
echo FUNC0E32.C
cl func0e32.c
func0e32 lastdrv
echo OKAY.C - Turbo C
tcc -DTESTING okay
okay
echo OKAY.C - Microsoft C
cl -DTESTING -qc okay.c
okay
echo FUNC0E32 OKAY - Should report "not okay"
func0e32 okay
echo LD386.C
wcl386 ld386
run386 ld386
echo LDDPMI.C
cl -AS lddpmi.c
lddpmi


